# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-23 08:37-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../ui/ui.c:314
msgid "XaoS is out of memory."
msgstr ""

#: ../ui/ui.c:360
#, c-format
msgid "%s %.2f times (%.1fE) %2.2f frames/sec %c %i %i %i %i            "
msgstr ""

#: ../ui/ui.c:361
msgid "unzoomed"
msgstr ""

#: ../ui/ui.c:361
msgid "zoomed"
msgstr ""

#: ../ui/ui.c:369
#, c-format
msgid "framerate:%f\n"
msgstr ""

#: ../ui/ui.c:409
#, c-format
msgid "Enabling: %s. "
msgstr ""

#: ../ui/ui.c:411
#, c-format
msgid "Disabling: %s. "
msgstr ""

#: ../ui/ui.c:441
#, c-format
msgid "Fractal name:%s"
msgstr ""

#: ../ui/ui.c:446
#, c-format
msgid "Fractal type:%s"
msgstr ""

#: ../ui/ui.c:448
msgid "Mandelbrot"
msgstr ""

#: ../ui/ui.c:449
msgid "Julia"
msgstr ""

#: ../ui/ui.c:452
#, c-format
msgid "Formula:%s"
msgstr ""

#: ../ui/ui.c:457
#, c-format
msgid "View:[%1.12f,%1.12f]"
msgstr ""

#: ../ui/ui.c:461
#, c-format
msgid "size:[%1.12f,%1.12f]"
msgstr ""

#: ../ui/ui.c:465
#, c-format
msgid "Rotation:%4.2f   Screen size:%i:%i"
msgstr ""

#: ../ui/ui.c:470
#, c-format
msgid "Iterations:%-4i Palette size:%i"
msgstr ""

#: ../ui/ui.c:477
#, c-format
msgid "Autopilot:%-4s  Plane:%s"
msgstr ""

#: ../ui/ui.c:478
msgid "On"
msgstr ""

#: ../ui/ui.c:478
msgid "Off"
msgstr ""

#: ../ui/ui.c:482
#, c-format
msgid "incoloring:%s    outcoloring:%s"
msgstr ""

#: ../ui/ui.c:487
#, c-format
msgid "zoomspeed:%f"
msgstr ""

#: ../ui/ui.c:491
msgid "Parameter:none"
msgstr ""

#: ../ui/ui.c:493
#, c-format
msgid "Parameter:[%f,%f]"
msgstr ""

#: ../ui/ui.c:585
#, c-format
msgid "Please wait while calculating %s"
msgstr ""

#: ../ui/ui.c:685
#, c-format
msgid "Letters per second %i  "
msgstr ""

#: ../ui/ui.c:698 ../ui/ui.c:709
#, c-format
msgid "Rotation speed:%2.2f degrees per second "
msgstr ""

#: ../ui/ui.c:719
#, c-format
msgid "Iterations: %i   "
msgstr ""

#: ../ui/ui.c:735
#, c-format
msgid "Cycling speed: %i   "
msgstr ""

#: ../ui/ui.c:748 ../ui/ui.c:762
#, c-format
msgid "speed:%2.2f "
msgstr ""

#: ../ui/ui.c:854
#, c-format
msgid "Thank you for using XaoS\n"
msgstr ""

#: ../ui/ui.c:891
msgid "Skipping, please wait..."
msgstr ""

#: ../ui/ui.c:983 ../ui/ui.c:985 ../ui/ui-drv/win32/ui_win32.c:1453
msgid "Resize"
msgstr ""

#: ../ui/ui.c:998
msgid "Quit"
msgstr ""

#: ../ui/ui.c:999
msgid "Exit now"
msgstr ""

#: ../ui/ui.c:1001
msgid "Not yet"
msgstr ""

#: ../ui/ui.c:1004 ../ui-hlp/menu.c:1055 ../ui-hlp/menu.c:1065
#: ../ui/dialog.c:404 ../ui/dialog.c:1380
msgid "Help"
msgstr ""

#: ../ui/ui.c:1006
msgid "Disable XaoS's builtin GUI"
msgstr ""

#: ../ui/ui.c:1010 ../ui/ui.c:1016
msgid "Status"
msgstr ""

#: ../ui/ui.c:1012 ../ui/ui.c:1018
msgid "Ministatus"
msgstr ""

#: ../ui/ui.c:1021 ../ui/ui.c:1022
msgid "Driver"
msgstr ""

#: ../ui/ui.c:1413
#, c-format
msgid "Welcome to XaoS version %s"
msgstr ""

#: ../ui/ui.c:1582
msgid "Can not allocate buffers"
msgstr ""

#: ../ui/ui.c:1600
msgid "Can not create palette"
msgstr ""

#: ../ui/ui.c:1612
msgid "Can not create image"
msgstr ""

#: ../ui/ui.c:1650 ../ui/ui.c:1701
msgid "Can not allocate tables"
msgstr ""

#: ../ui/ui.c:1687
msgid "Can not initialize driver"
msgstr ""

#: ../ui/ui.c:1690
msgid "Can not return back to previous driver"
msgstr ""

#: ../ui-hlp/menu.c:129
msgid "Perturbation:"
msgstr ""

#: ../ui-hlp/menu.c:133
msgid "Julia-seed:"
msgstr ""

#: ../ui-hlp/menu.c:137
msgid "Morphing type:"
msgstr ""

#: ../ui-hlp/menu.c:138
msgid "Startuptime:"
msgstr ""

#: ../ui-hlp/menu.c:139
msgid "Stoptime:"
msgstr ""

#: ../ui-hlp/menu.c:143
msgid "File to render:"
msgstr ""

#: ../ui-hlp/menu.c:144
msgid "Basename:"
msgstr ""

#: ../ui-hlp/menu.c:145
msgid "Width:"
msgstr ""

#: ../ui-hlp/menu.c:146
msgid "Height:"
msgstr ""

#: ../ui-hlp/menu.c:147
msgid "Real width (cm):"
msgstr ""

#: ../ui-hlp/menu.c:148
msgid "Real height (cm):"
msgstr ""

#: ../ui-hlp/menu.c:149
msgid "Framerate:"
msgstr ""

#: ../ui-hlp/menu.c:150
msgid "Image type:"
msgstr ""

#: ../ui-hlp/menu.c:151
msgid "Antialiasing:"
msgstr ""

#: ../ui-hlp/menu.c:152
msgid "Always recalculate:"
msgstr ""

#: ../ui-hlp/menu.c:153
msgid "Calculate MPEG motion vectors:"
msgstr ""

#: ../ui-hlp/menu.c:154
msgid "Recommended I frame distance:"
msgstr ""

#: ../ui-hlp/menu.c:158
msgid "Center:"
msgstr ""

#: ../ui-hlp/menu.c:159
msgid "Radius:"
msgstr ""

#: ../ui-hlp/menu.c:160 ../ui-hlp/menu.c:225
msgid "Angle:"
msgstr ""

#: ../ui-hlp/menu.c:164
msgid "Mode:"
msgstr ""

#: ../ui-hlp/menu.c:165
msgid "Start:"
msgstr ""

#: ../ui-hlp/menu.c:166
msgid "End:"
msgstr ""

#: ../ui-hlp/menu.c:170
msgid "Color:"
msgstr ""

#: ../ui-hlp/menu.c:174
msgid "Rotations per second:"
msgstr ""

#: ../ui-hlp/menu.c:178
msgid "Letters per second:"
msgstr ""

#: ../ui-hlp/menu.c:182
msgid "Iterations:"
msgstr ""

#: ../ui-hlp/menu.c:186
msgid "Text:"
msgstr ""

#: ../ui-hlp/menu.c:190
msgid "Your command:"
msgstr ""

#: ../ui-hlp/menu.c:194 ../ui-hlp/menu.c:198 ../ui-hlp/menu.c:202
#: ../ui-hlp/menu.c:206 ../ui-hlp/menu.c:258
msgid "Filename:"
msgstr ""

#: ../ui-hlp/menu.c:210 ../ui-hlp/menu.c:298
msgid "Formula:"
msgstr ""

#: ../ui-hlp/menu.c:214
msgid "X center:"
msgstr ""

#: ../ui-hlp/menu.c:215
msgid "Y center:"
msgstr ""

#: ../ui-hlp/menu.c:216
msgid "X Radius:"
msgstr ""

#: ../ui-hlp/menu.c:217
msgid "Y Radius:"
msgstr ""

#: ../ui-hlp/menu.c:221
msgid "Coordinates:"
msgstr ""

#: ../ui-hlp/menu.c:229
msgid "continuous rotation"
msgstr ""

#: ../ui-hlp/menu.c:233
msgid "Fast rotation"
msgstr ""

#: ../ui-hlp/menu.c:237
msgid "filter"
msgstr ""

#: ../ui-hlp/menu.c:238
msgid "enable"
msgstr ""

#: ../ui-hlp/menu.c:242
msgid "Amount:"
msgstr ""

#: ../ui-hlp/menu.c:246
msgid "Zooming speed:"
msgstr ""

#: ../ui-hlp/menu.c:250
msgid "Name:"
msgstr ""

#: ../ui-hlp/menu.c:254
msgid "Bailout:"
msgstr ""

#: ../ui-hlp/menu.c:262
msgid "Julia mode:"
msgstr ""

#: ../ui-hlp/menu.c:266
msgid "Horizontal position:"
msgstr ""

#: ../ui-hlp/menu.c:267
msgid "Vertical position:"
msgstr ""

#: ../ui-hlp/menu.c:271
msgid "Dynamic resolution:"
msgstr ""

#: ../ui-hlp/menu.c:275
msgid "Time:"
msgstr ""

#: ../ui-hlp/menu.c:279 ../ui-hlp/menu.c:283
msgid "Number:"
msgstr ""

#: ../ui-hlp/menu.c:287
msgid "Algorithm number:"
msgstr ""

#: ../ui-hlp/menu.c:288
msgid "Seed:"
msgstr ""

#: ../ui-hlp/menu.c:289
msgid "Shift:"
msgstr ""

#: ../ui-hlp/menu.c:293
msgid "Frames per second:"
msgstr ""

#: ../ui-hlp/menu.c:302
msgid "Initialization:"
msgstr ""

#: ../ui-hlp/menu.c:357
msgid "renderanim: Must specify a valid absolute path for basename"
msgstr ""

#: ../ui-hlp/menu.c:364
msgid ""
"renderanim: Width parameter must be positive integer in the range 0..4096"
msgstr ""

#: ../ui-hlp/menu.c:370
msgid ""
"renderanim: Height parameter must be positive integer in the range 0..4096"
msgstr ""

#: ../ui-hlp/menu.c:376
msgid "renderanim: Invalid real width and height dimensions"
msgstr ""

#: ../ui-hlp/menu.c:380
msgid "renderanim: invalid framerate"
msgstr ""

#: ../ui-hlp/menu.c:386
msgid "renderanim: antialiasing not supported in 256 color mode"
msgstr ""

#: ../ui-hlp/menu.c:390
msgid "renderanim: incorrect I frame distance"
msgstr ""

#: ../ui-hlp/menu.c:441 ../ui-hlp/menu.c:454
msgid "animateview: Invalid viewpoint"
msgstr ""

#: ../ui-hlp/menu.c:467
msgid "Invalid viewpoint"
msgstr ""

#: ../ui-hlp/menu.c:696
msgid "Unknown palette type"
msgstr ""

#: ../ui-hlp/menu.c:771 ../ui-hlp/menu.c:785
msgid "Initialization of color cycling failed."
msgstr ""

#: ../ui-hlp/menu.c:773 ../ui-hlp/menu.c:787
msgid "Try to enable palette emulation filter"
msgstr ""

#: ../ui-hlp/menu.c:896
#, c-format
msgid "Algorithm:%i seed:%i size:%i"
msgstr ""

#: ../ui-hlp/menu.c:947
msgid "Root menu"
msgstr ""

#: ../ui-hlp/menu.c:948
msgid "Animation root menu"
msgstr ""

#: ../ui-hlp/menu.c:949
msgid "Replay only commands"
msgstr ""

#: ../ui-hlp/menu.c:950
msgid "Command line options only"
msgstr ""

#: ../ui-hlp/menu.c:953
msgid "print menus specifications of all menus"
msgstr ""

#: ../ui-hlp/menu.c:958
msgid "print menu specification"
msgstr ""

#: ../ui-hlp/menu.c:961
msgid "print menu specification in xshl format"
msgstr ""

#: ../ui-hlp/menu.c:965
msgid "print all menu specifications in xshl format"
msgstr ""

#: ../ui-hlp/menu.c:967
msgid "print dialog specification"
msgstr ""

#: ../ui-hlp/menu.c:972
msgid "Line drawing functions"
msgstr ""

#: ../ui-hlp/menu.c:973
msgid "Line"
msgstr ""

#: ../ui-hlp/menu.c:976
msgid "Morph line"
msgstr ""

#: ../ui-hlp/menu.c:978
msgid "Morph last line"
msgstr ""

#: ../ui-hlp/menu.c:981
msgid "Set line key"
msgstr ""

#: ../ui-hlp/menu.c:983
msgid "Clear line"
msgstr ""

#: ../ui-hlp/menu.c:986
msgid "Clear all lines"
msgstr ""

#: ../ui-hlp/menu.c:988
msgid "Animation functions"
msgstr ""

#: ../ui-hlp/menu.c:989 ../ui-hlp/menu.c:1181 ../ui-hlp/menu.c:1190
msgid "View"
msgstr ""

#: ../ui-hlp/menu.c:993
msgid "Morph view"
msgstr ""

#: ../ui-hlp/menu.c:995
msgid "Morph julia"
msgstr ""

#: ../ui-hlp/menu.c:1000
msgid "Move view"
msgstr ""

#: ../ui-hlp/menu.c:1002
msgid "Morph angle"
msgstr ""

#: ../ui-hlp/menu.c:1004
msgid "Zoom center"
msgstr ""

#: ../ui-hlp/menu.c:1006 ../ui/ui-drv/cocoa/AppController.m:343
msgid "Zoom"
msgstr ""

#: ../ui-hlp/menu.c:1007
msgid "Un-zoom"
msgstr ""

#: ../ui-hlp/menu.c:1010
msgid "Stop zooming"
msgstr ""

#: ../ui-hlp/menu.c:1011
msgid "Smooth morphing parameters"
msgstr ""

#: ../ui-hlp/menu.c:1014
msgid "Timing functions"
msgstr ""

#: ../ui-hlp/menu.c:1015
msgid "Usleep"
msgstr ""

#: ../ui-hlp/menu.c:1018
msgid "Wait for text"
msgstr ""

#: ../ui-hlp/menu.c:1020
msgid "Wait for complete image"
msgstr ""

#: ../ui-hlp/menu.c:1022
msgid "Include file"
msgstr ""

#: ../ui-hlp/menu.c:1024 ../ui-hlp/menu.c:1222
msgid "Default palette"
msgstr ""

#: ../ui-hlp/menu.c:1026
msgid "Formula"
msgstr ""

#: ../ui-hlp/menu.c:1028
msgid "Maximal zooming step"
msgstr ""

#: ../ui-hlp/menu.c:1030
msgid "Zooming speedup"
msgstr ""

#: ../ui-hlp/menu.c:1032
msgid "Filter"
msgstr ""

#: ../ui-hlp/menu.c:1036 ../ui-hlp/menu.c:1041
msgid "Letters per second"
msgstr ""

#: ../ui-hlp/menu.c:1043 ../ui-hlp/menu.c:1314
msgid "Interrupt"
msgstr ""

#: ../ui-hlp/menu.c:1045 ../ui-hlp/menu.c:1057
msgid "File"
msgstr ""

#: ../ui-hlp/menu.c:1046
msgid "Edit"
msgstr ""

#: ../ui-hlp/menu.c:1047
msgid "Fractal"
msgstr ""

#: ../ui-hlp/menu.c:1048
msgid "Calculation"
msgstr ""

#: ../ui-hlp/menu.c:1049 ../ui-hlp/menu.c:1391
msgid "Filters"
msgstr ""

#: ../ui-hlp/menu.c:1050 ../ui-hlp/menu.c:1064
msgid "UI"
msgstr ""

#: ../ui-hlp/menu.c:1051
msgid "Misc"
msgstr ""

#: ../ui-hlp/menu.c:1053
msgid "Window"
msgstr ""

#: ../ui-hlp/menu.c:1056
msgid "Tutorials"
msgstr ""

#: ../ui-hlp/menu.c:1062
msgid "Stop replay"
msgstr ""

#: ../ui-hlp/menu.c:1066
msgid "Command"
msgstr ""

#: ../ui-hlp/menu.c:1068
msgid "Play string"
msgstr ""

#: ../ui-hlp/menu.c:1070
msgid "Render animation"
msgstr ""

#: ../ui-hlp/menu.c:1073
msgid "Clear screen"
msgstr ""

#: ../ui-hlp/menu.c:1075
msgid "Display fractal"
msgstr ""

#: ../ui-hlp/menu.c:1078
msgid "Display text"
msgstr ""

#: ../ui-hlp/menu.c:1080
msgid "Color"
msgstr ""

#: ../ui-hlp/menu.c:1082
msgid "Horizontal text position"
msgstr ""

#: ../ui-hlp/menu.c:1084
msgid "Vertical text position"
msgstr ""

#: ../ui-hlp/menu.c:1086
msgid "Text position"
msgstr ""

#: ../ui-hlp/menu.c:1090
msgid "Message"
msgstr ""

#: ../ui-hlp/menu.c:1112
msgid "Load"
msgstr ""

#: ../ui-hlp/menu.c:1115
msgid "Save"
msgstr ""

#: ../ui-hlp/menu.c:1117
msgid "Record"
msgstr ""

#: ../ui-hlp/menu.c:1121
msgid "Replay"
msgstr ""

#: ../ui-hlp/menu.c:1128
msgid "Save image"
msgstr ""

#: ../ui-hlp/menu.c:1130
msgid "Load random example"
msgstr ""

#: ../ui-hlp/menu.c:1132
msgid "Save configuration"
msgstr ""

#: ../ui-hlp/menu.c:1137
msgid "Undo"
msgstr ""

#: ../ui-hlp/menu.c:1141
msgid "Redo"
msgstr ""

#: ../ui-hlp/menu.c:1145
msgid "Formulae"
msgstr ""

#: ../ui-hlp/menu.c:1146
msgid "More formulae"
msgstr ""

#: ../ui-hlp/menu.c:1151
msgid "User formula"
msgstr ""

#: ../ui-hlp/menu.c:1153
msgid "User initialization"
msgstr ""

#: ../ui-hlp/menu.c:1158
msgid "Incoloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1159
msgid "Outcoloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1160
msgid "Plane"
msgstr ""

#: ../ui-hlp/menu.c:1161
msgid "Palette"
msgstr ""

#: ../ui-hlp/menu.c:1164
msgid "Mandelbrot mode"
msgstr ""

#: ../ui-hlp/menu.c:1170 ../ui-hlp/menu.c:1174 ../ui-hlp/menu.c:1395
msgid "Perturbation"
msgstr ""

#: ../ui-hlp/menu.c:1185
msgid "Reset to defaults"
msgstr ""

#: ../ui-hlp/menu.c:1186
msgid "Julia mode"
msgstr ""

#: ../ui-hlp/menu.c:1193
msgid "Set angle"
msgstr ""

#: ../ui-hlp/menu.c:1197
msgid "Set plane"
msgstr ""

#: ../ui-hlp/menu.c:1201
msgid "Inside coloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1206
msgid "Outside coloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1212
msgid "Inside truecolor coloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1216
msgid "Outside truecolor coloring mode"
msgstr ""

#: ../ui-hlp/menu.c:1219
msgid "Julia seed"
msgstr ""

#: ../ui-hlp/menu.c:1224
msgid "Random palette"
msgstr ""

#: ../ui-hlp/menu.c:1226
msgid "Custom palette"
msgstr ""

#: ../ui-hlp/menu.c:1230
msgid "Color cycling"
msgstr ""

#: ../ui-hlp/menu.c:1232
msgid "Reversed color cycling"
msgstr ""

#: ../ui-hlp/menu.c:1237
msgid "Color cycling speed"
msgstr ""

#: ../ui-hlp/menu.c:1241
msgid "Shift palette"
msgstr ""

#: ../ui-hlp/menu.c:1243
msgid "Shift one forward"
msgstr ""

#: ../ui-hlp/menu.c:1246
msgid "Shift one backward"
msgstr ""

#: ../ui-hlp/menu.c:1248 ../engine/zoom.c:1358
msgid "Solid guessing"
msgstr ""

#: ../ui-hlp/menu.c:1249
msgid "Dynamic resolution"
msgstr ""

#: ../ui-hlp/menu.c:1251
msgid "Periodicity checking"
msgstr ""

#: ../ui-hlp/menu.c:1254
msgid "Iterations"
msgstr ""

#: ../ui-hlp/menu.c:1256
msgid "Bailout"
msgstr ""

#: ../ui-hlp/menu.c:1260
msgid "Fast julia mode"
msgstr ""

#: ../ui-hlp/menu.c:1262
msgid "Rotation"
msgstr ""

#: ../ui-hlp/menu.c:1263
msgid "Solid guessing range"
msgstr ""

#: ../ui-hlp/menu.c:1266
msgid "Disable rotation"
msgstr ""

#: ../ui-hlp/menu.c:1270
msgid "Continuous rotation"
msgstr ""

#: ../ui-hlp/menu.c:1273
msgid "Rotate by mouse"
msgstr ""

#: ../ui-hlp/menu.c:1277
msgid "Rotation speed"
msgstr ""

#: ../ui-hlp/menu.c:1280
msgid "Automatic rotation"
msgstr ""

#: ../ui-hlp/menu.c:1285
msgid "Fast rotation mode"
msgstr ""

#: ../ui-hlp/menu.c:1289
msgid "Disable dynamic resolution"
msgstr ""

#: ../ui-hlp/menu.c:1292
msgid "Use only during animation"
msgstr ""

#: ../ui-hlp/menu.c:1296
msgid "Use also for new images"
msgstr ""

#: ../ui-hlp/menu.c:1298
msgid "Dynamic resolution mode"
msgstr ""

#: ../ui-hlp/menu.c:1302
msgid "Autopilot"
msgstr ""

#: ../ui-hlp/menu.c:1306
msgid "VJ mode"
msgstr ""

#: ../ui-hlp/menu.c:1310
msgid "Recalculate"
msgstr ""

#: ../ui-hlp/menu.c:1319
msgid "Zooming speed"
msgstr ""

#: ../ui-hlp/menu.c:1321
msgid "Fixed step"
msgstr ""

#: ../ui-hlp/menu.c:1325
msgid "Disable solid guessing"
msgstr ""

#: ../ui-hlp/menu.c:1329
msgid "Guess 2x2 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1331
msgid "Guess 3x3 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1335
msgid "Guess 4x4 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1337
msgid "Guess 5x5 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1341
msgid "Guess 6x6 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1343
msgid "Guess 7x7 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1347
msgid "Guess 8x8 rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1349
msgid "Guess unlimited rectangles"
msgstr ""

#: ../ui-hlp/menu.c:1354
msgid "Language"
msgstr ""

#: ../ui-hlp/menu.c:1357
msgid "An introduction to fractals"
msgstr ""

#: ../ui-hlp/menu.c:1359
msgid "XaoS features overview"
msgstr ""

#: ../ui-hlp/menu.c:1361
msgid "Math behind fractals"
msgstr ""

#: ../ui-hlp/menu.c:1362 ../ui-hlp/menu.c:1403
msgid "Other fractal types in XaoS"
msgstr ""

#: ../ui-hlp/menu.c:1364
msgid "What's new?"
msgstr ""

#: ../ui-hlp/menu.c:1374 ../ui-hlp/menu.c:1398
msgid "Whole story"
msgstr ""

#: ../ui-hlp/menu.c:1376
msgid "Introduction"
msgstr ""

#: ../ui-hlp/menu.c:1377
msgid "Mandelbrot set"
msgstr ""

#: ../ui-hlp/menu.c:1378
msgid "Julia set"
msgstr ""

#: ../ui-hlp/menu.c:1379
msgid "Higher power Mandelbrots"
msgstr ""

#: ../ui-hlp/menu.c:1380
msgid "Newton's method"
msgstr ""

#: ../ui-hlp/menu.c:1381
msgid "Barnsley's formula"
msgstr ""

#: ../ui-hlp/menu.c:1382
msgid "Phoenix"
msgstr ""

#: ../ui-hlp/menu.c:1383
msgid "Octo"
msgstr ""

#: ../ui-hlp/menu.c:1384
msgid "Magnet"
msgstr ""

#: ../ui-hlp/menu.c:1385
msgid "All features"
msgstr ""

#: ../ui-hlp/menu.c:1387
msgid "Outcoloring modes"
msgstr ""

#: ../ui-hlp/menu.c:1388
msgid "Incoloring modes"
msgstr ""

#: ../ui-hlp/menu.c:1389
msgid "True-color coloring modes"
msgstr ""

#: ../ui-hlp/menu.c:1392
msgid "Planes"
msgstr ""

#: ../ui-hlp/menu.c:1393
msgid "Animations and position files"
msgstr ""

#: ../ui-hlp/menu.c:1396
msgid "Random palettes"
msgstr ""

#: ../ui-hlp/menu.c:1397
msgid "Other noteworthy features"
msgstr ""

#: ../ui-hlp/menu.c:1400
msgid "The definition and fractal dimension"
msgstr ""

#: ../ui-hlp/menu.c:1402
msgid "Escape time fractals"
msgstr ""

#: ../ui-hlp/menu.c:1406
msgid "Triceratops and Catseye fractals"
msgstr ""

#: ../ui-hlp/menu.c:1408
msgid "Mandelbar, Lambda, Manowar and Spider"
msgstr ""

#: ../ui-hlp/menu.c:1411
msgid "Sierpinski Gasket, S.Carpet, Koch Snowflake"
msgstr ""

#: ../ui-hlp/menu.c:1413
msgid "What's new in 3.0?"
msgstr ""

#: ../ui-hlp/play.c:74
msgid "line available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:99
msgid "Morphing non existing line!"
msgstr ""

#: ../ui-hlp/play.c:121
msgid "linekey not available in this context!"
msgstr ""

#: ../ui-hlp/play.c:291
msgid "clear_line available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:300
msgid "clear_lines available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:359
msgid "Catalog file not found"
msgstr ""

#: ../ui-hlp/play.c:405
msgid "Replay is already active"
msgstr ""

#: ../ui-hlp/play.c:409
msgid "File open failed"
msgstr ""

#: ../ui-hlp/play.c:414
msgid "Out of memory"
msgstr ""

#: ../ui-hlp/play.c:526 ../ui-hlp/play.c:542 ../ui-hlp/play.c:566
#: ../ui-hlp/play.c:595
msgid "Missing parameter"
msgstr ""

#: ../ui-hlp/play.c:528 ../ui-hlp/play.c:544 ../ui-hlp/play.c:568
#: ../ui-hlp/play.c:597
msgid "Unexpected end of file"
msgstr ""

#: ../ui-hlp/play.c:555 ../ui-hlp/play.c:574
msgid "Token is too long"
msgstr ""

#: ../ui-hlp/play.c:629
msgid "Unknown formula type"
msgstr ""

#: ../ui-hlp/play.c:635
msgid "morph available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:639
msgid "morphview: Invalid viewpoint"
msgstr ""

#: ../ui-hlp/play.c:653
msgid "move available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:667
msgid "morphjulia available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:680
msgid "morphangle available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:712
msgid "Unknown filter"
msgstr ""

#: ../ui-hlp/play.c:753
msgid "sleep available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:767
#, c-format
msgid "Internal program error #12 %i\n"
msgstr ""

#: ../ui-hlp/play.c:788
msgid "wait available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:834
msgid "No catalog file loaded"
msgstr ""

#: ../ui-hlp/play.c:839
msgid "Message not found in catalog file"
msgstr ""

#: ../ui-hlp/play.c:850
msgid "load available only in animation replay"
msgstr ""

#: ../ui-hlp/play.c:854
msgid "Include level overflow"
msgstr ""

#: ../ui-hlp/play.c:863
msgid "File not found"
msgstr ""

#: ../ui-hlp/play.c:881
msgid "Too many parameters"
msgstr ""

#: ../ui-hlp/play.c:916
#, c-format
msgid "Replay disabled at line %i"
msgstr ""

#: ../ui-hlp/ui_helper.c:648
msgid "Tutorial files not found. Reinstall XaoS"
msgstr ""

#: ../ui-hlp/ui_helper.c:653
msgid "Preparing first image"
msgstr ""

#: ../ui-hlp/ui_helper.c:663
msgid "Could not open examples"
msgstr ""

#: ../ui-hlp/ui_helper.c:670 ../ui-hlp/ui_helper.c:672
#, c-format
msgid "File %s loaded."
msgstr ""

#: ../ui-hlp/ui_helper.c:682
msgid "Saving image..."
msgstr ""

#: ../ui-hlp/ui_helper.c:690
msgid "Save interrupted"
msgstr ""

#: ../ui-hlp/ui_helper.c:699 ../ui-hlp/ui_helper.c:716
#: ../ui-hlp/ui_helper.c:783
#, c-format
msgid "File %s saved."
msgstr ""

#: ../ui-hlp/ui_helper.c:710
msgid "Can not open file"
msgstr ""

#: ../ui-hlp/ui_helper.c:805
#, c-format
msgid "Recording to file %s enabled."
msgstr ""

#: ../engine/zoom.c:1129
msgid "Solid guessing 1"
msgstr ""

#: ../engine/btrace.c:290 ../engine/btrace.c:371
msgid "Boundary trace"
msgstr ""

#: ../ui/dialog.c:312 ../ui/dialog.c:398 ../ui/dialog.c:1377
#: ../ui/ui-drv/cocoa/CustomDialog.m:302
msgid "OK"
msgstr ""

#: ../ui/dialog.c:313 ../ui/dialog.c:401 ../ui/dialog.c:1379
#: ../ui/filesel.c:190 ../ui/ui-drv/cocoa/CustomDialog.m:312
msgid "Cancel"
msgstr ""

#: ../ui-hlp/render.c:46
#, c-format
msgid "Error: %s"
msgstr ""

#: ../ui-hlp/render.c:121
msgid "Cannot open motion vector file!"
msgstr ""

#: ../ui-hlp/render.c:270
#, c-format
msgid "Vectors: %i"
msgstr ""

#: ../ui-hlp/render.c:276
msgid "Initializing"
msgstr ""

#: ../ui-hlp/render.c:284
msgid "Cannot create palette"
msgstr ""

#: ../ui-hlp/render.c:295
msgid "Cannot create image\n"
msgstr ""

#: ../ui-hlp/render.c:304
msgid "Cannot create checking buffer!"
msgstr ""

#: ../ui-hlp/render.c:313 ../ui-hlp/render.c:597
msgid "Cannot create context\n"
msgstr ""

#: ../ui-hlp/render.c:325
msgid "Cannot open animation file\n"
msgstr ""

#: ../ui-hlp/render.c:336 ../ui-hlp/render.c:606
msgid "Loading catalogs"
msgstr ""

#: ../ui-hlp/render.c:366
msgid "Processing command line options"
msgstr ""

#: ../ui-hlp/render.c:389
msgid "Enabling animation replay\n"
msgstr ""

#: ../ui-hlp/render.c:396
msgid "Cannot open image file"
msgstr ""

#: ../ui-hlp/render.c:410
msgid "Cannot open pattern file"
msgstr ""

#: ../ui-hlp/render.c:427 ../ui-hlp/render.c:429 ../ui-hlp/render.c:639
msgid "Entering calculation loop!"
msgstr ""

#: ../ui-hlp/render.c:455
#, c-format
msgid "Frame %i skipped."
msgstr ""

#: ../ui-hlp/render.c:457
#, c-format
msgid "Frames %i - %i skipped."
msgstr ""

#: ../ui-hlp/render.c:461
#, c-format
msgid "Frame %4i: "
msgstr ""

#: ../ui-hlp/render.c:529
msgid " done."
msgstr ""

#: ../ui-hlp/render.c:533
msgid " skipping..."
msgstr ""

#: ../ui-hlp/render.c:566 ../ui-hlp/render.c:658
msgid "Calculation interrupted"
msgstr ""

#: ../ui-hlp/render.c:569 ../ui-hlp/render.c:571 ../ui-hlp/render.c:660
msgid "Calculation finished"
msgstr ""

#: ../ui/ui-drv/win32/ui_win32.c:1292 ../ui/ui-drv/cocoa/AppController.m:321
msgid "Copy"
msgstr ""

#: ../ui/ui-drv/win32/ui_win32.c:1293 ../ui/ui-drv/cocoa/AppController.m:324
msgid "Paste"
msgstr ""

#: ../ui/ui-drv/win32/ui_win32.c:1297
msgid "About"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:197
msgid "About XaoS"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:200
msgid "Services"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:203
msgid "Hide XaoS"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:206
msgid "Hide Others"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:209
msgid "Show All"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:212
msgid "Quit XaoS"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:318
msgid "Cut"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:327
msgid "Delete"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:330
msgid "Select All"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:340
msgid "Minimize"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:348
msgid "Bring All to Front"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:359
msgid "Close"
msgstr ""

#: ../ui/ui-drv/cocoa/AppController.m:373
msgid "Videator Output"
msgstr ""

#: ../ui/ui-drv/cocoa/CustomDialog.m:142
msgid "Choose"
msgstr ""
